{lib, ...}: {
  programs.eza = {
    enable = true;
    # These don't affect nushell currently
    # git = true;
    # icons = true;
  };
  programs.nushell.shellAliases = {
    eza = "eza --git --icons";
    ls = "eza";
    ll = lib.mkForce "eza -al";
    lt = "eza --tree";
  };
}
